.invert
{
	background: #E69125;
}
.bgoverlay
{
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-repeat:no-repeat;
	background-position:left top;
	background-size:90% auto;
}
.anchor
{
	position:absolute;
	margin-top:-50px;
	font-size:0;
}
.scrollstop,
.scrollstoppopbox
{
	overflow-y:hidden;
}
.button
{
	color:#fff;
	display:inline-block;
	margin:40px 0 0 0;
	border:3px solid #E69125;
	padding:5px 30px;
	transition:background 300ms, border 300ms, color 300ms;
	font-size:24px;
	margin:auto;
}
.button:hover
{
	border-color:#E69125;
	background:#E69125;
}
main
{
	min-height:100%;
	position:relative;
	display:block;/*required for ie*/
}
section
{
	position:relative;
	width:100%;
	padding:40px 0;
}
.content
{
	display:table-cell;
	vertical-align:middle;
}
#overlaybg
{
	background:rgba(255,255,255,.9);
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:50;
	height:100%;
}
#popbox
{
	position:fixed;
	width:300px;
	margin:auto;
	height:220px;
	background:#E69125;
	padding:40px 0;
	text-align:center;
	z-index:51;
	margin:-150px 0 0 -150px;
	left:50%;
	top:50%;
	border-radius:15px;
}
#popbox #successsymbol
{
	width:100px;
	margin:15px 0 0;
}
#popbox #closesymbol
{
	opacity:.7;
	width:28px;
	top:0;
	position:absolute;
	right:0;
	transition:opacity 300ms;
	padding:20px;
}
#popbox #closesymbol:hover
{
	opacity:1;
}
#index .btn1,
#about .btn2,
#service .btn3,
#contact .btn4
{
	border:1px inset rgba(213,142,44,.5);
	background:#221D61;
	color:#E69125;
}
header
{
	height:200px;
	position:absolute;
	width:100%;
	top:0;
	z-index:11;
	background:#fff;
}
#placeholdheader
{
	height:200px;
}
.scrollstop header,
.scrollstoppopbox header
{
	position:static;
}
header #logo,
header #navwrapper
{
	display:inline-block;
}
header #navwrapper:before
{
	background:#fff;
	content:'';
	width:100%;
	position:absolute;
	height:50px;
	margin:-50px 0 0 0;
}
header #navwrapper
{
	height:50px;
	width:100%;
	background:#E69125;
	box-shadow:0 0 10px rgba(0,0,0,.5);
}
header #logo
{
	display:table;
	position:relative;
	z-index:1;
	height:150px;
	float:left;
}
header #logo img
{
	height:140px;
}
header nav a
{
	color:#fff;
	transition:color 300ms;
	padding:15px 20px;
	display:inline-block;
	font-size:18px;
	line-height:18px;
	font-family: 'postface', sans-serif;
}
header nav a:hover
{
	color:rgba(255,255,255,.5);
}
header nav a span
{
	font-family: 'postface', sans-serif;
	line-height:18px;
}
header nav
{
	display:block;
	text-align:center;
}
.shrink header
{
	top:-150px;
	position:fixed;
}
header .contactinfo .table
{
	height:150px;
	position:relative;
	z-index:1;
	font-size:35px;
}
header .contactinfo .table a
{
	font-weight:700;
}
#index .col1-2
{
	width:65%;
}
#index .col2-2
{
	width:30%;
}
#index .banner
{
	width:100%;
	
	background-image:url('../img/bg.jpg');
	background-size:cover;
	background-position:center;
}
#index .postit
{
	height:380px;
	width:370px;
	background:#E69125;
	margin:50px 0 50px 10%;
	padding:20px 20px;
	box-sizing:border-box;
	display:inline-block;
	box-shadow:-10px 20px 30px rgba(0,0,0,.6);
	transform: rotateX(10deg) rotateY(10deg) rotateZ(-5deg);
}
#index .postitnotes
{
	top:0;
	left:0;
	display:block;
	overflow-y:hidden;
	height:100%;
	width:100%;
	position:absolute;
}
#index .postit svg
{
	height:120px;
	width:120px;
	top:-60px;
	left:-50px;
	position:absolute;
	fill:#fff;
	filter: drop-shadow(0 0 3px rgba(0,0,0,.3));
	animation: swing 3s infinite ease-in-out;
}
#index .postit h2
{
	margin:20px 0 0;
	text-align:center;
	font-size:50px;
}
#index .postit ul
{
	padding:0 20px;
	font-size:20px;
}
#index .postit div
{
	position:absolute;
	width:100%;
	left:0;
	top:0;
	opacity:0;
	pointer-events:none;
	transition:opacity 300ms;
}
#index .postit div:first-of-type
{
	opacity:1;
}
#about .panel
{
	margin:0 0 30px 0;
}
#about .panel:after
{
	content:'';
	clear:both;
	display:block;
}
#about .panel img
{
	float:left;
	margin:0 30px 0 0;
	border-radius:15px;
}
#about .panel:nth-child(even) img
{
	float:right;
	margin:0 0 0 30px;
}
#service .marginpush
{
	font-size:0;
	text-align:center;
	margin:-1.5%;
}
#service .panel
{
	display:inline-block;
	width:16.66%;
	font-size:16px;
	padding:1.5%;
	box-sizing:border-box;
	vertical-align:top;
}
#service .panel img
{
	width:40%;
	max-width:100px;
}
#service .gallery
{
	padding:50px 0 0 0;
	margin:-.5%;
	font-size:0;
	text-align:center;
}
#service .gallery a
{
	margin:.5%;
	position:relative;
	overflow:hidden;
	display:inline-block;
	border-radius:15px;
	width:24%;
}
#service .gallery a img
{
	width:100%;
}
#service .gallery a:after
{
	content:'';
	pointer-events:none;
	transform:scale(0);
	transition:opacity 300ms, transform 300ms;
	opacity:0;
	top:50%;
	right:0;
	bottom:0;
	left:50%;
	height:30px;
	width:30px;
	margin:-15px 0 0 -15px;
	position:absolute;
	z-index:1;
	text-align:center;
	background-image:url('../img/zoom.svg');
	background-size:cover;
	background-position:center;
}
#service .gallery a:hover:after
{
	opacity:1;
	transform:scale(1);
}
#service .gallery a:before
{
	pointer-events:none;
	transition:background 300ms;
	content:'';
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
	z-index:1;
}
#service .gallery a:hover:before
{
	background:rgba(81,81,81,.8);
}
#contact #map
{
	height:0;
	padding-bottom:31.3%;
	margin:0 0 30px 0;
	border-radius:15px;
}
#contact .col1-2
{
	width:320px;
}
#contact .col2-2
{
	margin-left:390px;
}
#contact .fixedwidth
{
	width:75px;
}
footer
{
	position:relative;
	margin:-50px 0 0 0;
	height:50px;
	text-align:right;
	background:#221D61;
	box-shadow:0 0 10px rgba(0,0,0,.5);
}
#placeholdfooter
{
	height:50px;
}
footer a,
footer .lineheightfix
{
	color:rgba(255,255,255,.7);
	line-height:50px;
	transition:color 300ms;
}
footer a:hover,
footer a:hover .lineheightfix
{
	color:rgba(255,255,255,.3);
}
footer #divider
{
	background:rgba(255,255,255,.2);
	height:24px;
	width:1px;
	position:relative;
	top:13px;
	display:inline-block;
	margin:0 20px;
}
footer #privacyloading
{
	padding:0 0 0 10px;
	display:inline-block;
}
footer #privacyloading div
{
	font-size:24px;
	line-height:50px;
}
footer #privacyloading #privacyloadingspin
{
	-webkit-animation: spin 2s infinite linear;
	-moz-animation: spin 2s infinite linear;
	-o-animation: spin 2s infinite linear;
	animation: spin 2s infinite linear;
}
footer .facey
{
	border: 1px rgba(255,255,255,.7) solid;
	display:block;
	border-radius:20px;
	transition:opacity 300ms;
	height:35px;
	width:35px;
	margin:7.5px 0 0;
	overflow:hidden;
	text-align:center;
}
footer .facey:hover
{
	opacity:.7;
}
footer .facey img
{
	margin-top:7.5px;
	width:20px;
}
#ti
{
	position:fixed;
	width:240px;
	background:#ccc;
	background:rgba(255,255,255,.85);
	bottom:3%;
	left:3%;
	z-index:1000000;
	padding:20px 20px 10px 20px;
	font-family:Arial, sans-serif;
	border-radius:5px;
	box-shadow:0 0 20px #000;
	font-size:13px;
	transition: background 300ms;
}
#ti a
{
	font-family:Arial, sans-serif;
}
#ti:hover
{
	background:#fff;
}
#ti h2,
#ti h3
{
	font-family:Arial, sans-serif;
	font-size:26px;
	color:#000;
}
#ti h3
{
	margin:0;
	font-weight:700;
	font-size:16px;
}
#ti li
{
	font-family:Arial, sans-serif;
	color:#000;
    left: 20px;/*fix for list overlapping floated elements to the side*/
    padding-right: 20px;/*fix for list overlapping floated elements to the side*/
}